from intranet.femida.src.contest.models import Contest, ContestParticipant
from intranet.femida.src.contest.serializers import ContestSerializer


def convert_contest_info_to_json_dict(contest: Contest, participant: ContestParticipant) -> dict:
    result = dict()
    if contest is not None:
        result['contest'] = ContestSerializer(contest).data
    return result
